Bug 2078088 - git-extras-6.4.0 is available
Summary: git-extras-6.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-extras
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-23 13:33 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:30 UTC (History)
3 users (show)

Fixed In Version: git-extras-6.4.0-1.el8 git-extras-6.4.0-1.fc35 git-extras-6.4.0-1.fc34 git-extras-6.4.0-1.el7 git-extras-6.4.0-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-02 07:02:01 UTC
Type: ---


Attachments (Terms of Use)
Update to 6.4.0 (#2078088) (958 bytes, patch)
2022-04-23 13:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-04-23 13:33:26 UTC
Latest upstream release: 6.4.0
Current version/release in rawhide: 6.3.0-2.fc36
URL: https://github.com/tj/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1167/

Comment 1 Upstream Release Monitoring 2022-04-23 13:33:31 UTC
Created attachment 1874525 [details]
Update to 6.4.0 (#2078088)

Comment 2 Upstream Release Monitoring 2022-04-23 13:37:38 UTC
the-new-hotness/release-monitoring.org's scratch build of git-extras-6.4.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86120460

Comment 3 Fedora Update System 2022-04-24 15:05:31 UTC
FEDORA-2022-bc06a5e4a7 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc06a5e4a7

Comment 4 Fedora Update System 2022-04-24 15:05:37 UTC
FEDORA-2022-178e6f5aa9 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-178e6f5aa9

Comment 5 Fedora Update System 2022-04-24 15:05:42 UTC
FEDORA-2022-9424d815c5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9424d815c5

Comment 6 Fedora Update System 2022-04-24 15:38:29 UTC
FEDORA-EPEL-2022-ca73ebd3c0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ca73ebd3c0

Comment 7 Fedora Update System 2022-04-24 15:38:35 UTC
FEDORA-EPEL-2022-d8e7a420e0 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d8e7a420e0

Comment 8 Fedora Update System 2022-04-24 18:44:16 UTC
FEDORA-2022-bc06a5e4a7 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-bc06a5e4a7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bc06a5e4a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-04-24 19:48:45 UTC
FEDORA-2022-9424d815c5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9424d815c5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9424d815c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-04-24 20:41:50 UTC
FEDORA-EPEL-2022-ca73ebd3c0 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ca73ebd3c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-04-24 20:43:26 UTC
FEDORA-2022-178e6f5aa9 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-178e6f5aa9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-178e6f5aa9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-04-24 20:55:21 UTC
FEDORA-EPEL-2022-d8e7a420e0 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d8e7a420e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-05-02 07:02:01 UTC
FEDORA-EPEL-2022-ca73ebd3c0 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-02 07:08:22 UTC
FEDORA-2022-178e6f5aa9 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-05-02 07:30:44 UTC
FEDORA-2022-9424d815c5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-05-02 07:47:10 UTC
FEDORA-EPEL-2022-d8e7a420e0 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-05-07 04:30:53 UTC
FEDORA-2022-bc06a5e4a7 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.